.header_forpages{ margin-top: 50px !important; }
section#layout-content .whitebg {
    padding: 60px 0 !important;
}
#subheader {
    background: url(../images/subheader-bg.png) top left no-repeat Transparent;
    /* padding: 20px 0; */
	
    background-size: cover;
}

@media only screen and (max-width: 768px) {
    #subheader {
       padding: 100px 0px 20px 0px;
    }
	
	div.personal-manager img {
		right: 36%;
	}
}



#subheader h1 {
    color: #ffffff;
	text-transform: uppercase;
	background-image: url('../images/h2bg-white.png');
	background-repeat: no-repeat;
	background-position: 50% center;
	background-size: contain;
	padding: 80px 0;
}

.white-bg, .gray-bg{
	padding: 0px 15px 0px 15px;
}
.leyout222{ 
	margin-top: 0 !important;     
	padding: 0px 15px 0px 15px;
}
.text-shadow {
    text-shadow: 0 0 20px rgba(255, 255, 255, 255.7);
}
.blue-bg {
	width: 100%;
    background: url(../images/new-blue-bg.png) center center no-repeat #0e4db6 !important;
    background-size: cover !important;
}
.gray-bg {
	width: 100%;
    background: url(../images/new-gray-bg.png) center center no-repeat #efefef !important;
    background-size: cover !important;
}
.faqrow > h4{ font-size: 20px; font-size: 2rem; }
div.personal-manager img {
    position: relative !important;
    right: auto !important;
    bottom: auto !important;
    transform: none !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
}